Subject: Adoption Call for <draft-templin-6man-omni-interface>

From: Bob Hinden <[email-masked]>
Date: Wed, 29 Jul 2020 13:50:22 -0700

This message starts a two week 6MAN call on adopting:

   Title:          Transmission of IPv6 Packets over Overlay Multilink Network (OMNI) Interfaces
   Authors:        F. Templin, A. Whyman
   File Name:      draft-templin-6man-omni-interface-27
   Document date:  2020-04-09

   https://datatracker.ietf.org/doc/html/draft-templin-6man-omni-interface-27

as a working group document. Substantive comments and statements of support for adopting this document should be directed to the mailing list.  Editorial suggestions can be sent to the authors.  This adoption call will end on 12 August 2020.

It’s our understanding that the main focus of this work is for networking aircraft with IPv6.   There is a liaison statement from the Members of the International Civil Aviation Organization (ICAO) titled "The OMNI Interface - An IPv6 Air/Ground Interface for Civil Aviation”.  It can be found here:

   https://datatracker.ietf.org/liaison/1676/

This provides a good summary of what the intent of this work is.

The chairs note that this specification is much broader than a usual IPv6 over <Foo> specification, for example it proposes updating RFC4193, RFC4291, RFC4443, and RFC8201, and is in some ways defines a new IPv6 mobile architecture.   We believe is needs careful review by the 6MAN working group.

The adoption question for the 6MAN working group is do we want to take on this work.   Once that happens, the w.g.controls what is included in the document.

We think that a good way to proceed after adoption would be to form a design team which can review the requirements and make a recommendation to the 6MAN working group regarding which mechanisms should be standardized.  If you have the interest and time to participate in an OMNI design team, please include that in your response to this adoption call.   Getting enough volunteers for the design team is an essential part of adopting this document.

Ole & Bob

---

From: "Mr. Jaehoon Paul Jeong" <[email-masked]>
Date: Thu, 30 Jul 2020 19:18:24 +0900

Hi 6MAN WG,
As the editor of the IPWAVE Problem Statement Draft,
I think that this draft will be useful for IPv6-based wireless networking
including IPWAVE.
https://datatracker.ietf.org/doc/draft-ietf-ipwave-vehicular-networking/

I would like to join the design team of the OMNI draft.

Thanks.

Best Regards,
Paul
  --
===========================
Mr. Jaehoon (Paul) Jeong, Ph.D.
Associate Professor
Department of Computer Science and Engineering
Sungkyunkwan University
Office: +82-31-299-4957
Email: [email-masked], [email-masked]
Personal Homepage: http://iotlab.skku.edu/people-jaehoon-jeong.php
<http://cpslab.skku.edu/people-jaehoon-jeong.php>

On Thu, Jul 30, 2020 at 5:51 AM Bob Hinden <[email-masked]> wrote:

> as a working group document. Substantive comments and statements of
> support for adopting this document should be directed to the mailing list.
> Editorial suggestions can be sent to the authors.  This adoption call will
> end on 12 August 2020.
>
> It’s our understanding that the main focus of this work is for networking
> aircraft with IPv6.   There is a liaison statement from the Members of the
> International Civil Aviation Organization (ICAO) titled "The OMNI Interface
> - An IPv6 Air/Ground Interface for Civil Aviation”.  It can be found here:
>
> The chairs note that this specification is much broader than a usual IPv6
> over <Foo> specification, for example it proposes updating RFC4193,
> RFC4291, RFC4443, and RFC8201, and is in some ways defines a new IPv6
> mobile architecture.   We believe is needs careful review by the 6MAN
> working group.
>
> The adoption question for the 6MAN working group is do we want to take on
> this work.   Once that happens, the w.g.controls what is included in the
> document.
>
> We think that a good way to proceed after adoption would be to form a
> design team which can review the requirements and make a recommendation to
> the 6MAN working group regarding which mechanisms should be standardized.
> If you have the interest and time to participate in an OMNI design team,
> please include that in your response to this adoption call.   Getting
> enough volunteers for the design team is an essential part of adopting this
> document.
>
> Ole & Bob
>
>
> --------------------------------------------------------------------
> IETF IPv6 working group mailing list
> [email-masked]
> Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
> --------------------------------------------------------------------
>